---
version: "3.5"

services:
  mongo:
    hostname: mongo
    container_name: localmongo
    image: mongo:4.4.8
    expose:
      - 27017
    ports:
      - 27017:27017
    restart: always
    volumes:
      - ./.data/mongo/data1/db:/data/db
